import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftNewTerrainEvent extends Event
{
    constructor(tilesetIndex, tilesX, tilesY)
    {
        super(TilorswiftEvent.NEW_TERRAIN);
        this.tilesetIndex = tilesetIndex;
        this.tilesX = tilesX;
        this.tilesY = tilesY;
    }
}